
D4Science Infrastructure - Upgrade #11882

Infra Gateways Patch for fixing Incident #11878

Jun 06, 2018 07:16 PM - Massimiliano Assante

Status: Completed Start date: Jun 06, 2018

Priority: Normal Due date: Jun 07, 2018

Assignee: Massimiliano Assante % Done: 100%

Target version: D4Science Infrastructure upgrade to

gCube 4.11.1

  

Infrastructure: Production   

Description

org.gcube.portlets-user.socialprofile.2-1-1 has been created to fix Incident #11878 (Import profile from LinkedIn error)

Related issues:

Related to D4Science Infrastructure - Incident #11878: Import profile from Li... Closed Jun 06, 2018 Jun 06, 2018

History

#1 - Jun 06, 2018 07:16 PM - Massimiliano Assante

- Subject changed from Patch for fixing Incident #11878 to Infra Gateways Patch for fixing Incident #11878

#2 - Jun 06, 2018 07:38 PM - Massimiliano Assante

- Status changed from Planned to In Progress

- Target version set to D4Science Infrastructure upgrade to gCube 4.11.1

#3 - Jun 06, 2018 07:49 PM - Massimiliano Assante

- Status changed from In Progress to Completed

- % Done changed from 0 to 100

The patch has been deployed and tested successfully 

#4 - Jun 06, 2018 07:49 PM - Massimiliano Assante

- Related to Incident #11878: Import profile from LinkedIn error added
